TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowedExtensionPaths:
          10: EXT:base_distribution/Resources/Private/Forms/
        allowSaveToExtensionPaths: true
        allowDeleteFromExtensionPaths: true

      prototypes:
        mycontactform:
          __inheritances:
            10: 'TYPO3.CMS.Form.prototypes.standard'
          formElementsDefinition:
            Form:
              renderingOptions:
                templateRootPaths:
                  100: 'EXT:base_distribution/Resources/Private/Form/Templates/'
                partialRootPaths:
                  100: 'EXT:base_distribution/Resources/Private/Form/Partials/'
                layoutRootPaths:
                  100: 'EXT:base_distribution/Resources/Private/Form/Layouts/'